USAGE:(1)

NAME
photofilmstrip - Slideshow creator with Ken Burns effect

SYNOPSIS
photofilmstrip

SEE ALSO
mencoder(1), photofilmstrip-cli(1).

AUTHOR
photofilmstrip was written by Jens Göpfert.

This manual page was written by Gürkan Sengün <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).